<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds>
    <motorStart template="LARGE_TRACTOR_MOTOR_START" file="sounds/fendt900start.wav" linkNode="0>"/>
    <motorStop template="LARGE_TRACTOR_MOTOR_STOP" file="sounds/fendt900stop.wav" linkNode="0>"/>

    <motor template="LARGE_TRACTOR_MOTOR_IDLE" 		  file="sounds/fendt900idle.wav" linkNode="0>">
		<volume indoor="0.25" outdoor="0.70" />
		<lowpassGain indoor="0.45" outdoor="0.90" />
    </motor>
    <motor template="LARGE_TRACTOR_MOTOR_OFFLOAD_RUN" file="sounds/fendt900run.wav" linkNode="0>">
		<volume indoor="0.15" outdoor="0.60" />
		<lowpassGain indoor="0.35" outdoor="0.70" />
    </motor>
	
    <motor template="LARGE_TRACTOR_MOTOR_ONLOAD_RUN" file="sounds/fendt900load.wav" linkNode="0>">
		<volume indoor="0.15" outdoor="0.60" />
		<lowpassGain indoor="0.35" outdoor="0.70" />
    </motor>

    <gearbox template="DEFAULT_GEARBOX" file="$data/sounds/vehicles/transmission/transmission_cvtx_loop.wav" linkNode="0>"/>
    <retarder template="DEFAULT_RETARDER" file="$data/sounds/vehicles/retarder/retarder_loop_01.wav" linkNode="0>"/>

    <airCompressorStart template="BRAKE_COMPRESSOR_START" linkNode="0>"/>
    <airCompressorStop template="BRAKE_COMPRESSOR_STOP" linkNode="0>"/>
    <airCompressorRun template="BRAKE_COMPRESSOR_RUN" linkNode="0>"/>
    <compressedAir template="BRAKE_SMALL" linkNode="0>"/>
    <airRelease template="BRAKE_REGULATOR_VALVE" linkNode="0>"/>

</sounds>
